\begin{table}
\caption{Total $\PWp({\to}\Pl^+\nu_{\Pl})\PH$ cross sections including QCD and EW corrections
and their uncertainties for a proton--proton collision energy $\sqrt{s}=13\UTeV$.}
\label{tab:wph_XStot_13}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{cccccccc}%
\toprule
$\MH$& $\sigma$ & $\Delta_{\mathrm{scale}}$ & 
$\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$&
$\sigma_{\NNLO \QCD}^{\DY}$ & $\sigma_{\Pt\mbox{\scriptsize -loop}}$ &
$\delta_{\ELWK}$ & $\sigma_{\gamma}$
\vspace{.1cm} \\
~[GeV] & [fb] & [\%]  & [\%] & [fb]  & [fb] &  [\%]  & [fb] \\
\midrule
$120.0$ & $ 106.94$ & ${}_{-0.6}^{+ 0.6}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $ 110.37$ & $   1.33$ & $-7.2$ & $  3.16_{ -0.38}^{+  3.39}$ \\
$120.5$ & $ 105.60$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $ 108.99$ & $   1.32$ & $-7.2$ & $  3.15_{ -0.38}^{+  3.39}$ \\
$121.0$ & $ 104.30$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $ 107.63$ & $   1.30$ & $-7.2$ & $  3.15_{ -0.38}^{+  3.38}$ \\
$121.5$ & $ 103.03$ & ${}_{-0.8}^{+ 0.4}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $ 106.32$ & $   1.29$ & $-7.3$ & $  3.14_{ -0.38}^{+  3.37}$ \\
$122.0$ & $ 101.77$ & ${}_{-0.8}^{+ 0.3}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $ 105.00$ & $   1.27$ & $-7.3$ & $  3.13_{ -0.37}^{+  3.37}$ \\
$122.5$ & $ 100.48$ & ${}_{-0.8}^{+ 0.5}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $ 103.65$ & $   1.26$ & $-7.3$ & $  3.13_{ -0.37}^{+  3.36}$ \\
$123.0$ & $  99.10$ & ${}_{-0.7}^{+ 0.6}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $ 102.20$ & $   1.25$ & $-7.3$ & $  3.12_{ -0.37}^{+  3.35}$ \\
$123.5$ & $  97.81$ & ${}_{-0.7}^{+ 0.6}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $ 100.87$ & $   1.23$ & $-7.3$ & $  3.11_{ -0.37}^{+  3.35}$ \\
$124.0$ & $  96.57$ & ${}_{-0.6}^{+ 0.6}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  99.58$ & $   1.22$ & $-7.4$ & $  3.11_{ -0.37}^{+  3.34}$ \\
$124.1$ & $  96.34$ & ${}_{-0.6}^{+ 0.5}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  99.34$ & $   1.22$ & $-7.4$ & $  3.10_{ -0.37}^{+  3.34}$ \\
$124.2$ & $  96.10$ & ${}_{-0.6}^{+ 0.5}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  99.07$ & $   1.22$ & $-7.4$ & $  3.10_{ -0.37}^{+  3.34}$ \\
$124.3$ & $  95.88$ & ${}_{-0.7}^{+ 0.6}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  98.86$ & $   1.21$ & $-7.4$ & $  3.10_{ -0.37}^{+  3.34}$ \\
$124.4$ & $  95.65$ & ${}_{-0.7}^{+ 0.6}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  98.61$ & $   1.22$ & $-7.4$ & $  3.10_{ -0.37}^{+  3.34}$ \\
$124.5$ & $  95.36$ & ${}_{-0.6}^{+ 0.6}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  98.31$ & $   1.22$ & $-7.4$ & $  3.10_{ -0.37}^{+  3.33}$ \\
$124.6$ & $  95.21$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  98.15$ & $   1.21$ & $-7.4$ & $  3.10_{ -0.37}^{+  3.33}$ \\
$124.7$ & $  94.94$ & ${}_{-0.7}^{+ 0.6}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  97.88$ & $   1.20$ & $-7.4$ & $  3.10_{ -0.37}^{+  3.33}$ \\
$124.8$ & $  94.71$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  97.64$ & $   1.21$ & $-7.4$ & $  3.09_{ -0.37}^{+  3.33}$ \\
$124.9$ & $  94.47$ & ${}_{-0.7}^{+ 0.6}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  97.38$ & $   1.21$ & $-7.4$ & $  3.09_{ -0.37}^{+  3.33}$ \\
$125.0$ & $  94.26$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  97.18$ & $   1.20$ & $-7.4$ & $  3.09_{ -0.37}^{+  3.33}$ \\
$125.09$ & $  94.04$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  96.94$ & $   1.20$ & $-7.4$ & $  3.09_{ -0.37}^{+  3.33}$ \\
$125.1$ & $  94.01$ & ${}_{-0.7}^{+ 0.6}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  96.91$ & $   1.20$ & $-7.4$ & $  3.09_{ -0.37}^{+  3.33}$ \\
$125.2$ & $  93.77$ & ${}_{-0.7}^{+ 0.6}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  96.66$ & $   1.19$ & $-7.4$ & $  3.09_{ -0.37}^{+  3.33}$ \\
$125.3$ & $  93.54$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  96.42$ & $   1.20$ & $-7.4$ & $  3.09_{ -0.37}^{+  3.32}$ \\
$125.4$ & $  93.31$ & ${}_{-0.7}^{+ 0.6}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  96.18$ & $   1.19$ & $-7.4$ & $  3.09_{ -0.37}^{+  3.32}$ \\
$125.5$ & $  93.08$ & ${}_{-0.7}^{+ 0.6}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  95.94$ & $   1.19$ & $-7.4$ & $  3.09_{ -0.37}^{+  3.32}$ \\
$125.6$ & $  92.84$ & ${}_{-0.6}^{+ 0.5}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  95.70$ & $   1.18$ & $-7.4$ & $  3.08_{ -0.36}^{+  3.32}$ \\
$125.7$ & $  92.54$ & ${}_{-0.6}^{+ 0.6}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  95.37$ & $   1.19$ & $-7.4$ & $  3.08_{ -0.36}^{+  3.32}$ \\
$125.8$ & $  92.34$ & ${}_{-0.7}^{+ 0.7}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  95.18$ & $   1.17$ & $-7.5$ & $  3.08_{ -0.36}^{+  3.32}$ \\
$125.9$ & $  92.20$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  95.02$ & $   1.19$ & $-7.5$ & $  3.08_{ -0.36}^{+  3.32}$ \\
$126.0$ & $  91.91$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  94.74$ & $   1.17$ & $-7.5$ & $  3.08_{ -0.36}^{+  3.32}$ \\
$126.5$ & $  90.77$ & ${}_{-0.7}^{+ 0.6}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  93.56$ & $   1.16$ & $-7.5$ & $  3.07_{ -0.36}^{+  3.31}$ \\
$127.0$ & $  89.75$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  92.48$ & $   1.16$ & $-7.5$ & $  3.06_{ -0.36}^{+  3.31}$ \\
$127.5$ & $  88.58$ & ${}_{-0.7}^{+ 0.6}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  91.26$ & $   1.14$ & $-7.5$ & $  3.06_{ -0.36}^{+  3.30}$ \\
$128.0$ & $  87.54$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  90.18$ & $   1.13$ & $-7.6$ & $  3.05_{ -0.36}^{+  3.30}$ \\
$128.5$ & $  86.47$ & ${}_{-0.7}^{+ 0.6}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  89.07$ & $   1.12$ & $-7.6$ & $  3.04_{ -0.35}^{+  3.29}$ \\
$129.0$ & $  85.45$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  88.00$ & $   1.11$ & $-7.6$ & $  3.04_{ -0.35}^{+  3.29}$ \\
$129.5$ & $  84.44$ & ${}_{-0.7}^{+ 0.5}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  86.96$ & $   1.10$ & $-7.6$ & $  3.03_{ -0.35}^{+  3.28}$ \\
$130.0$ & $  83.49$ & ${}_{-0.8}^{+ 0.4}$ & $\pm 1.6/\pm 0.9/\pm 1.8$ & $  85.97$ & $   1.09$ & $-7.7$ & $  3.02_{ -0.35}^{+  3.28}$ \\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}
